
eTB Manager Desktop - Feature #1063

Implement the case tags functionality

01/22/2014 11:40 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Same logic as web.

History

#1 - 01/22/2014 09:45 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

- Target version changed from Version 1.0 to Version 1.1

It was discussed in the past to move it to the next version

#2 - 01/24/2014 09:13 AM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

- Target version changed from Version 1.1 to Version 1.0

As agreed, will be implemented for the version 1.0.

#3 - 02/25/2014 10:47 PM - Ricardo Memoria

- Status changed from Feedback to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented and available for downloading in the dev server

#4 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
